:root {
    --theme: #4d55f6;
    --theme-hover: #2d35ca;
    --theme-light: #f2fff4;
}
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box
}
html {
  scroll-behavior: smooth;
}
img {
    max-width: 100%;
}
p:last-child{
    margin-bottom: 0;
}
a:hover,
a:active,
a:visited,
a:focus
{text-decoration: none;}
h1,
h2,
h3,
h4,
h5{
    margin: 0;
    padding: 0;
}
ul,li,ol{
    list-style: none;
    margin: 0;
    padding: 0;
}
.play-anim-ico {
    width: 60px;
    position: absolute;
    height: 60px;
    font-size: 60px;
    line-height: 60px;
    right: 50px;
    top: 50px;
    z-index: 111;
    color: #fff;
    border-radius: 50%;
}
.play-anim-ico:before {
    content: '\e9c2';
    font-family: 'icomoon';
}
.play-anim-ico:after {
    position: absolute;
    width: 34px;
    height: 34px;
    content: '';
    left: 50%;
    top: 50%;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    margin: -17px 0 0 -17px;
    border-radius: 50%;
    z-index: -1;
    box-shadow: 0 0 0 13px #fff;
    transform: scale(0.9);
    transform-origin: center center;
    animation: pulse-me 1s linear infinite;
    -webkit-animation: pulse-me 1s linear infinite;
}
.play-anim-ico.theme {
    color: var(--theme);
}
.play-anim-ico.theme:after {
    box-shadow: 0 0 0 13px var(--theme);
}
@keyframes pulse-me {
    0% {
        transform: scale(.9);
        opacity: .2;
        -webkit-transform: scale(.9);
        -moz-transform: scale(.9);
        -ms-transform: scale(.9);
        -o-transform: scale(.9)
    }
    50% {
        opacity: .5
    }
    70% {
        opacity: .09
    }
    100% {
        transform: scale(2.1);
        opacity: 0;
        -webkit-transform: scale(2.1);
        -moz-transform: scale(2.1);
        -ms-transform: scale(2.1);
        -o-transform: scale(2.1)
    }
}
@keyframes ripple-white {
    0% {
        box-shadow: 0 0 0 0 rgba(95, 122, 227, 0.3), 0 0 0 10px rgba(95, 122, 227, 0.3), 0 0 0 20px rgba(95, 122, 227, 0.3)
    }
    100% {
        box-shadow: 0 0 0 10px rgba(95, 122, 227, 0.3), 0 0 0 20px rgba(95, 122, 227, 0.3), 0 0 0 30px rgba(95, 122, 227, 0)
    }
}
main{
    max-width: 1920px;
    margin: 80px auto 0 auto;
}
main > * {
    padding: 40px 0;
}
.button-block{
    display: flex;
    flex-wrap: wrap;width: 100%;
    gap: 15px;
    margin-top: 15px;
}
.video-icon {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 1;
    width: 50px;
    height: 50px;
    transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    animation: ripple-white 1s linear infinite;
    -webkit-animation: ripple-white 1s linear infinite;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
}
.heading-area{
    margin: 0 0 15px;
}
.heading-area h2:after,
.heading-area h3:after {
    content: '';
    position: absolute;
    width: 50px;
    height: 4px;
    background-color: var(--theme);
    bottom: 0;
    left: 0;
    border-radius: 4px;
}
.heading-area.center h2:after,
.heading-area.center h3:after {
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
}
.heading-area.center ~ p {
    text-align: center;width: 100%;
}
b,
h4 {
    font-size: 18px;
    font-weight: 600;
    color: #303030;
    margin-bottom: 10px;
    display: block;
    line-height: 30px;
}
* {
    box-sizing: border-box;
}
p {
    font-size: 15px;
    color: #000;
    line-height: 24px;
    margin-bottom: 10px;
    font-weight: 400;
    text-align: justify;
}
.heading-area > p{
    margin-top: 5px;
}
.heading-area.center p {
    text-align: center;
}
.heading-area h2, .heading-area h3, .heading-area h4, .scripting .heading-area h4{
    margin-top: -6px;
    text-transform: uppercase;
    font-weight: bold;
    margin-bottom: 0;
}
.heading-area h3,
.heading-area h2 {
    color: #000;
    font-weight: bold;
    line-height: normal;
    text-transform: uppercase;
    margin-bottom: 0;
    line-height: 1em;
}
.heading-area.center h3,
.heading-area.center h1,
.heading-area.center h2 {
    text-align: center;
}
.heading-area span {
    font-size: 16px;
    color: var(--theme);
    display: block;
    margin-bottom: 0;
    font-weight: 600;
    text-transform: uppercase;
}
.heading-area.center span {
    text-align: center;
}
.heading-area ~ strong {
    margin: 0 auto;
    display: block;
    text-align: center;
    line-height: 31.2px;
    color: #545454;
    font-weight: 500;
    margin-bottom: 50px;
}
.mb-15{
    margin-bottom: 15px !important;
}
.banner .demovideo i {
    font-size: 22px;
    width: 22px;
    height: 22px;
    display: inline-block;
}
.banner .demovideo {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}
/* =================================== */
.banner {
    width: 100%;
    display: block;
    background: linear-gradient(to bottom, #ffffff 0%,#e5fffe 100%);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    background-image: none;
    overflow: hidden;
    padding: 40px 0;
}
.banner::before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: -1;
    height: 100%;
    background: linear-gradient(to bottom, #e8fffc 0%, #effbf0 100%);
}
.banner:after{
    display: none;
}
.banner-inner {
    max-width: 1310px;
    padding: 0 15px;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.banner .works-btn img {
    width: 50px;
    margin-right: 10px;
}
.banner-left {
    width: calc(100% - 500px);
    width: -webkit-calc(100% - 500px);
    width: -moz-calc(100% - 500px);
    width: -ms-calc(100% - 500px);
    width: -o-calc(100% - 500px);
}
.banner-right{
    width: 473px;
}
.banner-image-hold {
    position: relative;
    z-index: 1;
}
.banner .heading-area h1{
    color: var(--theme);
    font-size: 44px;
    font-weight: bold;
}
.banner p{
    color: #000;
    font-weight: 400;
}
.banner .works-btn {
    color: #FFF;
    display: inline-block;
    margin-left: 11px;
    vertical-align: middle;
    font-size: 21px;
    font-weight: 500;
}
.banner-caption h1 {
    font-size: 52px;
    font-weight: bold;
    line-height: normal;
    margin-bottom: 15px;
}
.banner-caption h2 {
    font-size: 30px;
    line-height: 35px;
    font-weight: 600;
    margin-bottom: 30px;
}
.banner-caption strong {
    font-size: 18px;
    font-weight: 400;
    line-height: 32px;
    display: block;
    margin-top: 8px;
}
.banner-caption .get-app-btn {
    font-size: 18px;
    font-weight: 500;
    text-transform: uppercase;
    color: #000;
    display: inline-block;
    padding: 15px 34px 15px 38px;
    background-color: #fff;
}
.gomain {
    justify-content: center;
    align-items: center;
    border-radius: 5px;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 600;
    color: #fff;
    display: inline-flex;
    padding: 15px 20px;
    transition: all 0.5s ease 0s;
    background-color: #fff;
    min-height: 55px;
    text-align: center;
    position: relative;
    z-index: 1;
    overflow: hidden;
    -webkit-transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    -ms-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    background-color: var(--theme);
}
.gomain:hover:after {
    width: 100%;
}
.gomain:after {
    content: '';
    width: 0;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    background-color: var(--theme-hover);
    z-index: -1;
    border-radius: 0;
    transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    -ms-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
}
.banner .heading-area h1 strong{
    display: block;
    font-size: 20px;
    color: #000;
    line-height: 1em;
}
/* ----------------------------------- */
.services {
    background-color: #f8f8f8;
}
.services-inner {
    max-width: 1317px;
    padding: 0 15px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    flex-direction: column;
}
/* ----------------------------------- */
.launch-inner{
    max-width: 1310px;
    margin: 0 auto;
    padding: 0 15px;
    box-sizing: border-box;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}
.launch-left{
    width: 480px;
    display: flex;
    align-items: flex-end;
    height: auto;
    justify-content: flex-end;
}
.launch-right{
    width: calc(100% - 518px);
    width: -o-calc(100% - 518px);
    width: -moz-calc(100% - 518px);
    width: -webkit-calc(100% - 518px);
}
/* ------------------------------------------------- */
.script-package-section {
    position: relative;
}
.script-package-section .heading-area {
    width: 100%;
}
.script-package-section .button-btn {
    text-align: center;
    width: 100%;
    margin-top: 20px;
}
.script-package-section .heading-area p {
    margin-bottom: 22px;
}
.script-package-section .script-package-shape {
    position: absolute;
    left: 0;
    bottom: 0;
    pointer-events: none;
    transform: translateY(50%);
    -webkit-transform: translateY(50%);
    -moz-transform: translateY(50%);
    -ms-transform: translateY(50%);
    -o-transform: translateY(50%);
}
.script-package-section ul li {
    font-size: 15px;
    padding: 0 0 0 20px;
    position: relative;
    line-height: 23px;
}
.script-package-section ul li:before {
    content: '';
    width: 8px;
    height: 8px;
    background-color: var(--theme);
    position: absolute;
    left: 0;
    top: 8px;
    border-radius: 50%;
}
.script-package-inner {
    margin: 0 auto;
    padding: 0 15px;
    max-width: 1330px;
}
/* ----------------------------------- */
.screens {
    background-color: #f8f8f8;
}
.screens-inner {
    max-width: 1310px;
    margin: 0 auto;
    padding: 0 15px;
    text-align: center;
}
.TABROW {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: 0 0 20px 0;
    gap: 15px;
}
.TABROW .TAB {
    min-width: 197px;
    height: 50px;
    padding: 15px 15px;
    box-sizing: border-box;
    font-weight: 600;
    text-transform: uppercase;
    color: #606060;
    letter-spacing: 1px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    box-shadow: 0 0 0 1px #d8d8d8 inset;
    cursor: pointer;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    background: #fff;
}
.TABROW .TAB.active {
    background-color: var(--theme);
    color: #fff;
    box-shadow: none;
}
.screens ul {
    display: none;
    flex-wrap: wrap;
    list-style: none;
    justify-content: center;
    grid-template-columns: repeat(4, 1fr);
    gap: 20px;
}
.screens ul.active {
    display: grid;
}
.screens ul li {
    margin: 0;
}
.screens ul li img {
    box-shadow: 0 0 8px 0 rgba(0,0,0,0.3);
}
.screens .view-app-flow {
    font-size: 22px;
    background-color: var(--theme);
    font-weight: 600;
    color: #ffffff;
    padding: 14px 40px 17px 40px;
    min-width: 264px;
    box-sizing: border-box;
    display: inline-block;
    border-radius: 30px;
    margin-top: 35px;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
}
.screens .view-app-flow:hover {
    background-color: var(--theme-hover);
}
.screens a.button-btn {
  background-color: var(--theme);
  font-size: 31px;
  color: #fff;
  padding: 14px 45px 20px 45px;
  min-width: 31.2%;
  text-align: center;
  font-weight: 600;
  transition: all 0.5s ease 0s;
  -webkit-transition: all 0.5s ease 0s;
  -moz-transition: all 0.5s ease 0s;
  -ms-transition: all 0.5s ease 0s;
  -o-transition: all 0.5s ease 0s;
  margin: 30px auto 0;
  display: table;
  width: auto;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
}
.screens a.button-btn:hover {
    background-color: var(--theme-hover);
}
.faq{
    background-color: #f8f8f8;
}
.faq ul {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 20px;
}
.faq ul li {
    background-color: #fff;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.10);
    margin: 0;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    padding-bottom: 15px;
    overflow: hidden;
}
.faq ul li p {
    margin: 0 15px;
}
.faq b{
    display: block;
    margin-bottom: 12px;
    padding: 10px 15px;
    border-bottom: 1px solid #ddd;
    background-color: #f3f4ff;
}
.faq li:last-child{
    margin-bottom: 0;
}
.faq-inner{
    max-width: 1310px;
    padding: 0 15px;
    margin: 0 auto;
}
.enquire-now-page-top-part .heading-area strong{
    margin-top: 10px;
}
/**********************************************/
.services {
    padding: 40px 0;
    background-color: #f8f8f8;
}
.services-inner {
    max-width: 1310px;
    margin: 0 auto;
    padding: 0 15px;
}
.services ul {
    display: grid;
    gap:20px;
    grid-template-columns: repeat(3, 1fr);
}
.services ul li {
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -ms-border-radius: 20px;
    -o-border-radius: 20px;
    box-shadow: 0 0 10px 0 rgba(0,0,0,0.1);
    overflow: hidden;
    margin: 0;
    background-color: #fff;
}
.services ul li strong {
    font-size: 18px;
    padding: 15px;
    display: block;
    font-weight: 600;
    color: #000;
    text-align: center;
}
.services ul li img {
    vertical-align: top;
}
/**********************************************/
/****************************************/
.businesssteps {
    padding: 40px 0;
}
.businesssteps-inner {
    max-width: 1310px;
    margin: 0 auto;
    padding: 0 15px;
}
.businesssteps ul {
    list-style: none;
}
.businesssteps ul li {
    line-height: 24px;
    font-size: 14px;
    color: #000;
    font-weight: 400;
    margin-bottom: 10px;
    position: relative;
    padding: 0 0 0 24px;
    background-image: none;
}
.businesssteps ul li:before {
    content:'';
    width: 8px;
    height: 8px;
    position: absolute;
    left: 0;
    top: 0px;
    font-size: 16px;
    font-weight: 600;
    background-color: #4d55f6;
    top: 7px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
}
/****************************************/
@media screen and (max-width: 1600px) {
    .banner .element2 {
        display: none;
    }
}
@media screen and (max-width: 1200px) {
    .banner-right[class*="icon"] {
        display: none;
    }
    .banner-right .cell-phone {
        bottom: auto;
        top: 0;
        left: -10px;
        position: relative;
    }
    .banner[class*="element"] {
        display: none;
    }
    .banner-inner{
        flex-direction: column-reverse;
    }
    .banner-left {
        padding-top: 0;
    }
    .banner-right {
        width: 100%;
        text-align: center;
        margin: 0 0 25px;
    }
    .banner-inner {
        height: auto;
    }
    .banner-left {
        width: 100%;
    }
    .banner .heading-area h1 {
        font-size: 45px;
        line-height: 1em;
    }
    .admin-caption {
        right: -20px;
    }
    /************************************************/
    .unlimited-services ul li {
        width: 20%;
    }
}
@media screen and (max-width: 991px) {
    .heading-area h3, .heading-area h2, .banner .heading-area span ~ h1 {
        line-height: 1em;
    }
    ul.listing li {
        width: calc(33.33% - 10px);
        width: -o-calc(33.33% - 10px);
        width: -moz-calc(33.33% - 10px);
        width: -webkit-calc(33.33% - 10px);
    }
    p {
        font-size: 15px;
        line-height: 26px;
    }
    ul.reviews-list {
        justify-content: center;
    }
    ul.reviews-list li {
        width: 33.33%;
        margin-bottom: 30px;
    }
    ul.boxlist {
        grid-template-columns: repeat(2, 1fr);
    }
    .catrow {
        width: calc(50% - 12px);
        width: -o-calc(50% - 12px);
        width: -moz-calc(50% - 12px);
        width: -webkit-calc(50% - 12px);
    }
    /************************************************/
    .caticonbox strong {
        font-size: 16px;
    }
    .launch-left{
        width: 100%;
        justify-content: center;
        margin: 0 0 25px;
    }
    .launch-right{
        width: 100%;
    }
    .services ul {
        grid-template-columns: 1fr 1fr 1fr;
    }
    .businesssteps-inner {
        gap: 20px;
    }
    .businesssteps-left {
        width: 100%;
    }
    .businesssteps-right {
        width: 100%;
    }
}
@media screen and (max-width: 767px) {
    /****************************************/
    .heading-area h3, .heading-area h2, .banner .heading-area span ~ h1 {
        font-size: 28px;
        line-height: normal;
    }
    .heading-area span {
        font-size: 18px;
    }
    ul.listing li {
        width: calc(50% - 10px);
        width: -o-calc(50% - 10px);
        width: -moz-calc(50% - 10px);
        width: -webkit-calc(50% - 10px);
    }
    .demovideo-block {
        width: 100%;
        text-align: center;
    }
    .demovideo-block:last-child {
        margin-top: 30px;
        background-color: #fff;
    }
    .faq ul {
        grid-template-columns: 100%;
    }
}
@media screen and (max-width: 630px) {
    .banner .heading-area h1 {
        font-size: 30px;
        line-height: 1em;
    }
    .banner .heading-area h2 {
        font-size: 25px;
        line-height: normal;
    }
    .banner .gomain {
        font-size: 16px;
        padding: 10px 20px;
        min-height: 50px;
    }
    /* ========================================== */
    .services ul li strong {
        font-size: 16px;
    }
    /* ========================================= */
    .unlimited-services ul li {
        width: 50%;
    }
    .catrow {
        width: 100%;
        margin: 0;
    }
    .screens a.button-btn {
        font-size: 20px;
    }
    .heading-area h2, .heading-area h3, .heading-area h4, .scripting .heading-area h4 {
        margin-top: -4px;
        font-size: 25px;
        line-height: 1em;
    }
    .services ul {
        grid-template-columns: 1fr 1fr 1fr;
    }
    .services ul {
        grid-template-columns: 1fr 1fr;
    }
    .services ul li:last-child {
        grid-column: span 2;
    }
    .screens ul {
        grid-template-columns: 1fr 1fr;
        gap: 10px;
    }
}
@media screen and (max-width: 480px) {
    /********************************/
    .heading-area h3, .heading-area h2, .banner .heading-area span ~ h1 {
        font-size: 24px;
        line-height: 1em;
    }
    .faq b {
        font-size: 17px;
        line-height: 23px;
    }
    /********************************************************/
    .features ul li {
        width: 100%;
        padding: 0;
    }
    /********************************************/
    /********************************************/
    ul.listing li,
    ul.listing li.half {
        width: 100%;
    }
    /********************************************/
    ul.reviews-list {
        margin: 0 -10px;
    }
    ul.reviews-list li {
        width: 50%;
        padding: 0 10px;
    }
    /********************************************/
    .banner .heading-area{
        text-align: center;
    }
    .banner .heading-area h1 strong {
        font-size: 18px;
    }
    .banner p{
        text-align: center;
    }
    .enquire-now-page-top-part .heading-area strong {
        font-size: 18px;
        line-height: 1.2em;
    }
    .services ul {
        grid-template-columns: 100%;
    }
    .services ul li:last-child {
        grid-column: span 1;
    }
    /********************************************/
    .screens ul li {
        padding: 0;
    }
    .screens ul li {
        width: 100%;
    }
    .button-block {
        justify-content: center;
    }
    /***********************************************/
    .screens ul {
        grid-template-columns: 100%;
    }
    /***********************************************/
}